--GENERATED ON: 05/12/2024 07:00:01


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-cargo-r-mwz'] = {
	TEX_WIDTH=960,
	TEX_HEIGHT=684,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0833333333333333,0),
		[3]=v2fM(0,166666666666667,0),
		[4]=v2fM(0,25,0),
		[5]=v2fM(0,333333333333333,0),
		[6]=v2fM(0,416666666666667,0),
		[7]=v2fM(0,5,0),
		[8]=v2fM(0,583333333333333,0),
		[9]=v2fM(0,666666666666667,0),
		[10]=v2fM(0,75,0),
		[11]=v2fM(0,833333333333333,0),
		[12]=v2fM(0,916666666666667,0),
		[13]=v2fM(0,0,166666666666667),
		[14]=v2fM(0,0833333333333333,0,166666666666667),
		[15]=v2fM(0,166666666666667,0,166666666666667),
		[16]=v2fM(0,25,0,166666666666667),
		[17]=v2fM(0,333333333333333,0,166666666666667),
		[18]=v2fM(0,416666666666667,0,166666666666667),
		[19]=v2fM(0,5,0,166666666666667),
		[20]=v2fM(0,583333333333333,0,166666666666667),
		[21]=v2fM(0,666666666666667,0,166666666666667),
		[22]=v2fM(0,75,0,166666666666667),
		[23]=v2fM(0,833333333333333,0,166666666666667),
		[24]=v2fM(0,916666666666667,0,166666666666667),
		[25]=v2fM(0,0,333333333333333),
		[26]=v2fM(0,0833333333333333,0,333333333333333),
		[27]=v2fM(0,166666666666667,0,333333333333333),
		[28]=v2fM(0,25,0,333333333333333),
		[29]=v2fM(0,333333333333333,0,333333333333333),
		[30]=v2fM(0,416666666666667,0,333333333333333),
		[31]=v2fM(0,5,0,333333333333333),
		[32]=v2fM(0,583333333333333,0,333333333333333),
		[33]=v2fM(0,666666666666667,0,333333333333333),
		[34]=v2fM(0,75,0,333333333333333),
		[35]=v2fM(0,833333333333333,0,333333333333333),
		[36]=v2fM(0,916666666666667,0,333333333333333),
		[37]=v2fM(0,0,5),
		[38]=v2fM(0,0833333333333333,0,5),
		[39]=v2fM(0,166666666666667,0,5),
		[40]=v2fM(0,25,0,5),
		[41]=v2fM(0,333333333333333,0,5),
		[42]=v2fM(0,416666666666667,0,5),
		[43]=v2fM(0,5,0,5),
		[44]=v2fM(0,583333333333333,0,5),
		[45]=v2fM(0,666666666666667,0,5),
		[46]=v2fM(0,75,0,5),
		[47]=v2fM(0,833333333333333,0,5),
		[48]=v2fM(0,916666666666667,0,5),
		[49]=v2fM(0,0,666666666666667),
		[50]=v2fM(0,0833333333333333,0,666666666666667),
		[51]=v2fM(0,166666666666667,0,666666666666667),
		[52]=v2fM(0,25,0,666666666666667),
		[53]=v2fM(0,333333333333333,0,666666666666667),
		[54]=v2fM(0,416666666666667,0,666666666666667),
		[55]=v2fM(0,5,0,666666666666667),
		[56]=v2fM(0,583333333333333,0,666666666666667),
		[57]=v2fM(0,666666666666667,0,666666666666667),
		[58]=v2fM(0,75,0,666666666666667),
		[59]=v2fM(0,833333333333333,0,666666666666667),
		[60]=v2fM(0,916666666666667,0,666666666666667),
		[61]=v2fM(0,0,833333333333333),
		[62]=v2fM(0,0833333333333333,0,833333333333333),
		[63]=v2fM(0,166666666666667,0,833333333333333),
		[64]=v2fM(0,25,0,833333333333333),
		[65]=v2fM(0,333333333333333,0,833333333333333),
		[66]=v2fM(0,416666666666667,0,833333333333333),
		[67]=v2fM(0,5,0,833333333333333),
		[68]=v2fM(0,583333333333333,0,833333333333333),
		[69]=v2fM(0,666666666666667,0,833333333333333),
		[70]=v2fM(0,75,0,833333333333333),
		[71]=v2fM(0,833333333333333,0,833333333333333),
		[72]=v2fM(0,916666666666667,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=80,HEIGHT=114},
		[2]={WIDTH=80,HEIGHT=114},
		[3]={WIDTH=80,HEIGHT=114},
		[4]={WIDTH=80,HEIGHT=114},
		[5]={WIDTH=80,HEIGHT=114},
		[6]={WIDTH=80,HEIGHT=114},
		[7]={WIDTH=80,HEIGHT=114},
		[8]={WIDTH=80,HEIGHT=114},
		[9]={WIDTH=80,HEIGHT=114},
		[10]={WIDTH=80,HEIGHT=114},
		[11]={WIDTH=80,HEIGHT=114},
		[12]={WIDTH=80,HEIGHT=114},
		[13]={WIDTH=80,HEIGHT=114},
		[14]={WIDTH=80,HEIGHT=114},
		[15]={WIDTH=80,HEIGHT=114},
		[16]={WIDTH=80,HEIGHT=114},
		[17]={WIDTH=80,HEIGHT=114},
		[18]={WIDTH=80,HEIGHT=114},
		[19]={WIDTH=80,HEIGHT=114},
		[20]={WIDTH=80,HEIGHT=114},
		[21]={WIDTH=80,HEIGHT=114},
		[22]={WIDTH=80,HEIGHT=114},
		[23]={WIDTH=80,HEIGHT=114},
		[24]={WIDTH=80,HEIGHT=114},
		[25]={WIDTH=80,HEIGHT=114},
		[26]={WIDTH=80,HEIGHT=114},
		[27]={WIDTH=80,HEIGHT=114},
		[28]={WIDTH=80,HEIGHT=114},
		[29]={WIDTH=80,HEIGHT=114},
		[30]={WIDTH=80,HEIGHT=114},
		[31]={WIDTH=80,HEIGHT=114},
		[32]={WIDTH=80,HEIGHT=114},
		[33]={WIDTH=80,HEIGHT=114},
		[34]={WIDTH=80,HEIGHT=114},
		[35]={WIDTH=80,HEIGHT=114},
		[36]={WIDTH=80,HEIGHT=114},
		[37]={WIDTH=80,HEIGHT=114},
		[38]={WIDTH=80,HEIGHT=114},
		[39]={WIDTH=80,HEIGHT=114},
		[40]={WIDTH=80,HEIGHT=114},
		[41]={WIDTH=80,HEIGHT=114},
		[42]={WIDTH=80,HEIGHT=114},
		[43]={WIDTH=80,HEIGHT=114},
		[44]={WIDTH=80,HEIGHT=114},
		[45]={WIDTH=80,HEIGHT=114},
		[46]={WIDTH=80,HEIGHT=114},
		[47]={WIDTH=80,HEIGHT=114},
		[48]={WIDTH=80,HEIGHT=114},
		[49]={WIDTH=80,HEIGHT=114},
		[50]={WIDTH=80,HEIGHT=114},
		[51]={WIDTH=80,HEIGHT=114},
		[52]={WIDTH=80,HEIGHT=114},
		[53]={WIDTH=80,HEIGHT=114},
		[54]={WIDTH=80,HEIGHT=114},
		[55]={WIDTH=80,HEIGHT=114},
		[56]={WIDTH=80,HEIGHT=114},
		[57]={WIDTH=80,HEIGHT=114},
		[58]={WIDTH=80,HEIGHT=114},
		[59]={WIDTH=80,HEIGHT=114},
		[60]={WIDTH=80,HEIGHT=114},
		[61]={WIDTH=80,HEIGHT=114},
		[62]={WIDTH=80,HEIGHT=114},
		[63]={WIDTH=80,HEIGHT=114},
		[64]={WIDTH=80,HEIGHT=114},
		[65]={WIDTH=80,HEIGHT=114},
		[66]={WIDTH=80,HEIGHT=114},
		[67]={WIDTH=80,HEIGHT=114},
		[68]={WIDTH=80,HEIGHT=114},
		[69]={WIDTH=80,HEIGHT=114},
		[70]={WIDTH=80,HEIGHT=114},
		[71]={WIDTH=80,HEIGHT=114},
		[72]={WIDTH=80,HEIGHT=114},
	},
	FRAME_INDEXS={
		['n-cargo-r-mw0047z']=1,
		['n-cargo-r-mw0048z']=2,
		['n-cargo-r-mw0045z']=3,
		['n-cargo-r-mw0046z']=4,
		['n-cargo-r-mw0049z']=5,
		['n-cargo-r-mw0052z']=6,
		['n-cargo-r-mw0053z']=7,
		['n-cargo-r-mw0050z']=8,
		['n-cargo-r-mw0051z']=9,
		['n-cargo-r-mw0038z']=10,
		['n-cargo-r-mw0039z']=11,
		['n-cargo-r-mw0036z']=12,
		['n-cargo-r-mw0037z']=13,
		['n-cargo-r-mw0040z']=14,
		['n-cargo-r-mw0043z']=15,
		['n-cargo-r-mw0044z']=16,
		['n-cargo-r-mw0041z']=17,
		['n-cargo-r-mw0042z']=18,
		['n-cargo-r-mw0065z']=19,
		['n-cargo-r-mw0066z']=20,
		['n-cargo-r-mw0063z']=21,
		['n-cargo-r-mw0064z']=22,
		['n-cargo-r-mw0067z']=23,
		['n-cargo-r-mw0070z']=24,
		['n-cargo-r-mw0071z']=25,
		['n-cargo-r-mw0068z']=26,
		['n-cargo-r-mw0069z']=27,
		['n-cargo-r-mw0056z']=28,
		['n-cargo-r-mw0057z']=29,
		['n-cargo-r-mw0054z']=30,
		['n-cargo-r-mw0055z']=31,
		['n-cargo-r-mw0058z']=32,
		['n-cargo-r-mw0061z']=33,
		['n-cargo-r-mw0062z']=34,
		['n-cargo-r-mw0059z']=35,
		['n-cargo-r-mw0060z']=36,
		['n-cargo-r-mw0011z']=37,
		['n-cargo-r-mw0012z']=38,
		['n-cargo-r-mw0009z']=39,
		['n-cargo-r-mw0010z']=40,
		['n-cargo-r-mw0013z']=41,
		['n-cargo-r-mw0016z']=42,
		['n-cargo-r-mw0017z']=43,
		['n-cargo-r-mw0014z']=44,
		['n-cargo-r-mw0015z']=45,
		['n-cargo-r-mw0002z']=46,
		['n-cargo-r-mw0003z']=47,
		['n-cargo-r-mw0000z']=48,
		['n-cargo-r-mw0001z']=49,
		['n-cargo-r-mw0004z']=50,
		['n-cargo-r-mw0007z']=51,
		['n-cargo-r-mw0008z']=52,
		['n-cargo-r-mw0005z']=53,
		['n-cargo-r-mw0006z']=54,
		['n-cargo-r-mw0029z']=55,
		['n-cargo-r-mw0030z']=56,
		['n-cargo-r-mw0027z']=57,
		['n-cargo-r-mw0028z']=58,
		['n-cargo-r-mw0031z']=59,
		['n-cargo-r-mw0034z']=60,
		['n-cargo-r-mw0035z']=61,
		['n-cargo-r-mw0032z']=62,
		['n-cargo-r-mw0033z']=63,
		['n-cargo-r-mw0020z']=64,
		['n-cargo-r-mw0021z']=65,
		['n-cargo-r-mw0018z']=66,
		['n-cargo-r-mw0019z']=67,
		['n-cargo-r-mw0022z']=68,
		['n-cargo-r-mw0025z']=69,
		['n-cargo-r-mw0026z']=70,
		['n-cargo-r-mw0023z']=71,
		['n-cargo-r-mw0024z']=72,
	},
};
